@charset "utf-8";

/*** FONTS ***/

@font-face{
font-family: 'GoodWheel Sans';
src: url('../fonts/CircularStd-Book.woff') format('woff'),
url('../fonts/CircularStd-Book.woff2') format('woff2');
font-display: swap;
font-style: normal;
font-weight: 400;
}
@font-face{
font-family: 'GoodWheel Sans';
src: url('../fonts/CircularStd-Medium.woff') format('woff'),
url('../fonts/CircularStd-Medium.woff2') format('woff2');
font-display: swap;
font-style: normal;
font-weight: 500;
}
@font-face{
font-family: 'GoodWheel Sans';
src: url('../fonts/CircularStd-Bold.woff') format('woff'),
url('../fonts/CircularStd-Bold.woff2') format('woff2');
font-display: swap;
font-style: normal;
font-weight: 600;
}
@font-face{
font-family: 'GoodWheel Sans';
src: url('../fonts/CircularStd-Black.woff') format('woff'),
url('../fonts/CircularStd-Black.woff2') format('woff2');
font-display: swap;
font-style: normal;
font-weight: 700;
}

/*** RESET / BASE (MOBILE-FIRST) ***/
:root{
--color-transparent: transparent;
--color-white: #fff;
--color-black: #191919;
--color-grey: #efefef;
--color-red: #e60000;
--color-yellow: #ffc331;
--color-dove: rgba(245,237,225,.5);

--desktop-menu-font-size: 18px;
--desktop-menu-line-height: 1;
--mobile-menu-font-size: 18px;
--mobile-menu-line-height: 1;
}

*,
*::before,
*::after{
margin: 0;
padding: 0;
box-sizing: border-box;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-webkit-tap-highlight-color: transparent;
-webkit-touch-callout: none;
}

*:focus{ outline: none; }

html, body{
width: 100%;
height: 100%;
min-width: 320px;
font-size: 62.5%;
scroll-behavior: smooth;
-webkit-text-size-adjust: 100%;
text-size-adjust: 100%;
}

body{
margin: 0 auto;
width: 100%;
max-width: 100%;
background-color: var(--color-white);
color: var(--color-black);
font-family: 'GoodWheel Sans', 'Helvetica Neue', Arial, sans-serif;
font-size: 1.6rem;
line-height: 1.2;
font-weight: 400;
font-style: normal;
text-align: left;
letter-spacing: -.015em;
font-variant-ligatures: none;
font-feature-settings: "liga" 0, "clig" 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
display: block;
}

ul, ol{ list-style: none; }
a{ text-decoration: none; color: inherit; }

img, picture, video, canvas, svg, iframe{
display: block;
width: 100%;
max-width: 100%;
height: auto;
}
img, svg, video, canvas, iframe{ vertical-align: middle; }
svg{ fill: currentColor; overflow: visible; }

button, input, textarea, select{
font: inherit;
background: none;
border: none;
}

table{
border-collapse: collapse;
border-spacing: 0;
}

b, strong{ font-weight: 700; }

button,
a,
.icon,
.no-select{
-webkit-user-select: none;
user-select: none;
}

/* Hover reset (BFCache helper) */
body.no-hover a,
body.no-hover button,
body.no-hover [role="button"]{
pointer-events: none !important;
}

body.no-hover *{
transition: none !important;
}

/*** HEADER HOVER RESET (BFCache) ***/
body.no-hover .site-header .container .header-nav__menu a::before{
transform: scaleX(0) !important;
transition: none !important;
}

body.no-hover .site-header .container .header-nav__menu a:hover::before{
transform: scaleX(0) !important;
}

/* Scrollbar */
::-webkit-scrollbar{ width: 10px; }
::-webkit-scrollbar-track{ background: #f0f0f0; }
::-webkit-scrollbar-thumb{
background-color: #ccc;
border-radius: 4px;
border: 2px solid #f0f0f0;
}
::-webkit-scrollbar-thumb:hover{ background-color: #555; }
html{ scrollbar-width: thin; scrollbar-color: #ccc #f0f0f0; }

/* Selection */
::selection{
color: var(--color-black);
background-color: var(--color-yellow);
}

/* View transition */
@view-transition{ navigation: auto; }
::view-transition-old(root){ animation: fade-out .35s ease-in-out; }
::view-transition-new(root){ animation: fade-in  .35s ease-in-out; }
@keyframes fade-out{ to{ opacity:0; } }
@keyframes fade-in{ from{ opacity:0; } to{ opacity:1; } }

/* header “stabile” */
.site-header{ view-transition-name: site-header-desktop; }
.site-header-mobile{ view-transition-name: site-header-mobile; }
::view-transition-old(site-header-desktop),
::view-transition-new(site-header-desktop),
::view-transition-old(site-header-mobile),
::view-transition-new(site-header-mobile){
animation: none;
}

.highlight{
text-transform: uppercase;
background: var(--color-yellow);
color: var(--color-black);
padding: 0 1px;
}

.wrapper{
padding-left: 16px;
padding-right: 16px;
background: var(--color-white);
}

.red{ color: var(--color-red); }

/* Iubenda */
.iubenda-uspr-btn,
.iubenda-uspr-btn a{
display: none !important;
visibility: hidden !important;
}
#iubenda-cs-banner .iubenda-banner-content a{
display: inline-block !important;
}

/* Mobile/Desktop visibility */
.mobile-only{ display: block !important; }
.desktop-only{ display: none !important; }
.site-header-m{ display: block; }
.site-header{ display: none; }

/*** HEADER (MOBILE) ***/
.site-header-mobile{
background: var(--color-white);
transition: all .5s ease-in-out;
position: fixed;
z-index: 999;
top: 0;
left: 0;
width: 100%;
height: 70px;
border-bottom: 1px solid var(--color-grey);
will-change: transform;
backface-visibility: hidden;
transform: translateZ(0);
}

.site-header-mobile .container{
height: 100%;
display: flex;
align-items: center;
justify-content: space-between;
margin-left: 0px;
margin-right: 16px;
}

.site-header-mobile .container div{
display: flex;
flex-wrap: wrap;
}

.site-header-mobile .container .logo{
width: 130px;
height: 46px;
background: url(../images/good-wheel-logo.svg) top right no-repeat;
background-size: contain;
display: block;
text-align: right;
transition: width .5s ease-in-out, height .5s ease-in-out;
}

/* Burger Mobile Menu */
.button-menu-mobile{
width: 72px;
height: 70px;
display: flex;
align-items: center;
justify-content: center;
}

#burger-menu{
z-index: 1000;
width: 40px;
height: 24px;
background: url(../images/burger-menu-close.svg) top right no-repeat;
background-size: contain;
display: block;
cursor: pointer;
}

#burger-menu.open{
z-index: 1000;
width: 32px;
height: 32px;
background: url(../images/burger-menu-open.svg) top right no-repeat;
background-size: contain;
display: block;
cursor: pointer;
}

.nav-menu{
height: calc(100% - 70px) !important;
width: 100%;
position: fixed;
z-index: 999;
top: 70px;
left: -100%;
background: var(--color-white);
text-align: left;
padding-top: 0px;
transition: left .3s ease;
display: flex;
flex-direction: column;
align-items: flex-start;
justify-content: space-between;
overflow-y: hidden !important;
overflow-x: hidden !important;
pointer-events: all;
box-shadow: none !important;
}
.nav-menu-active{ left: 0 !important; }

.nav-menu ul{
padding: 0;
margin: 0;
width: 100%;
}

.nav-menu ul li{
line-height: 1;
padding: 0 16px;
display: flex;
height: 64px;
align-items: center;
transition: 0.2s;
border-bottom: 1px solid var(--color-grey);
}

.nav-menu ul li.last{
line-height: 1;
padding: 0;
display: flex;
height: 80px;
align-items: center;
transition: 0.2s;
}

.nav-menu li a{
font-size: 18px;
text-transform: none;
font-weight: 500;
width: 100%;
height: 80px;
line-height: 80px;
padding: 0;
background: transparent;
color: var(--color-black);
display: inline-block;
}

.nav-menu li a:hover{
color: var(--color-black);
background: transparent;
padding: 0;
}

.nav-menu li.last:first-child{ border-top: 1px solid #eee; }
.nav-menu li.last a{ width: auto; color: #000; display: inline-block; }

.action-camp{
color: #CF0000 !important;
}

html.noScrollMobile,
html.noScrollMobile body{
height:100%;
overflow:hidden;
}

/*** MAIN LAYOUT ***/
.main-content{
padding-top: 70px;
background: var(--color-white);
}

/*** 404 ***/
.container-404{
width: 100%;
height: calc(100vh - 70px);
display: flex;
align-items: flex-end;
justify-content: flex-start;
position: relative;
}
.container-404::before{
content: "";
left: 0;
right: 0;
bottom: 0;
height: 64%;
width: 100%;
opacity: .72;
position: absolute;
z-index: 1;
background: linear-gradient(0deg, var(--color-black), transparent);
}
.container-404 img{
position: absolute;
z-index: 0;
width: 100%;
height: 100%;
object-fit: cover;
object-position: center top;
}
.container-404 .message{
position: relative;
z-index: 9;
padding: 16px 16px 24px;
}
.container-404 .message h1{
font-size: 24px;
line-height: 1;
letter-spacing: normal;
font-weight: 600;
color: var(--color-white);
text-align: left;
margin-bottom: 16px;
}
.container-404 .message p{
font-size: 16px;
line-height: 1.35;
letter-spacing: normal;
font-weight: 400;
color: var(--color-white);
text-align: left;
margin-bottom: 24px;
}

/*** HOMEPAGE ***/

.homepage-banner-container{
display: flex;
align-items: center;
justify-content: flex-start;
position: relative;
}

.homepage-banner-container .content{
position: absolute;
z-index: 2;
display: flex;
align-items: flex-end;
justify-content: flex-start;
width: 100%;
height: 100%;
pointer-events: none;
background: rgba(0,0,0,.32);
}
.homepage-banner-container .content div{ 
pointer-events: all; 
padding: 16px 0 24px;
}
.homepage-banner-container .content h1{
font-size: 36px;
line-height: 1;
color: #fff;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 12px;
}
.homepage-banner-container .content h2{
font-size: 18px;
line-height: 1.25;
color: #fff;
text-transform: none;
font-weight: 400;
margin-bottom: 24px;
}

.hp-intro-text{
padding-top: 72px;
padding-bottom: 72px;
padding-left: 16px;
padding-right: 16px;
background: var(--color-white);
}

.hp-intro-text h1{
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
font-size: 32px;
line-height: 1;
font-weight: 700;
text-align: center;
text-transform: uppercase;
margin-bottom: 24px;
}

.hp-intro-text p{
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
font-weight: 400;
text-align: center;
text-transform: none;
}

/* CTA */
a.custom-cta:link,
a.custom-cta:visited{
margin: 0 auto 0;
border: 3px solid var(--color-black);
background: var(--color-yellow);
color: var(--color-black);
text-transform: uppercase;
padding: 0 20px;
height: 52px;
display: inline-flex;
align-items: center;
justify-content: center;
min-width: 250px;
box-shadow: 3px 3px 0 0 #000 !important;
transform: translate(0, 0);
transition: all 0.25s ease-in-out 0s;
-webkit-transition: all 0.25s ease-in-out 0s;
font-size: 14px;
line-height: 1;
font-weight: 600;
letter-spacing: .6px;
}
a.custom-cta:hover{
background: var(--color-yellow);
color: var(--color-black);
transform: translate(0, 0);
box-shadow: 3px 3px 0 0 #000 !important;
cursor: pointer;
}

.divider{
padding-top: 64px;
padding-bottom: 64px;
display: flex;
align-items: center;
justify-content: center;
background: var(--color-white);
}
.divider img{ width: 80px; }

/* Section Corsi Homepage (FIX + reverse desktop) */
.section-corsi-hp{
width: 100%;
max-width: 1920px;
margin: 0 auto;
padding-bottom: 72px;

display: flex;
flex-direction: column;
align-items: stretch;
}
.section-corsi-hp .corsi-images{
width: 100%;
margin-bottom: 16px;
}
.section-corsi-hp .corsi-images img{
width: 100%;
height: auto;
display: block;
}
.section-corsi-hp .corsi-text{
width: 100%;
padding: 0;
}
.section-corsi-hp .title{
font-size: 36px;
line-height: 1;
font-weight: 700;
text-transform: uppercase;
margin: 0 0 16px;
}
.section-corsi-hp p{
font-size: 16px;
line-height: 1.4;
margin: 0 0 24px;
}

.random-images-container{
width: 100%;
margin-bottom: 0;
}

.text-center-hp{
padding-top: 72px;
padding-bottom: 72px;
padding-left: 16px;
padding-right: 16px;
text-align: center;
background-color: var(--color-black);
}
.text-center-hp p{
width: 100%;
max-width: 1280px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
text-align: center;
color: var(--color-white);
margin-bottom: 0;
}

/* Header Page Banner */
.header-banner{
display: flex;
align-items: center;
justify-content: flex-start;
position: relative;
width: 100%;
}
.header-banner .content{
position: absolute;
z-index: 2;
display: flex;
align-items: center;
justify-content: flex-start;
width: 100%;
height: 100%;
background: rgba(0,0,0,.24);
}
.header-banner .content h1{
font-size: 52px;
line-height: 1;
font-weight: 700;
text-transform: uppercase;
color:#fff;
}

/* =========================================================
NEWSLETTER BOX
========================================================= */
#mc_embed_signup{
background: transparent;
width: 100%;
text-align: center;
position: relative;
margin-top: 30px;
margin-bottom: 64px;
}
#mc_embed_signup form{ display: block; position: relative; }
#mc_embed_signup span{
font-size: 11px;
font-weight: 500;
line-height: 1.2;
text-align: left;
}
#mc_embed_signup span a:link,
#mc_embed_signup span a:visited{
display: inline-block;
}
#mc_embed_signup .mc-field-group{
position: relative;
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
align-content: flex-start;
margin-bottom: 10px;
min-height: 73px;
}
#mc_embed_signup .mc-field-group input{
background: var(--color-white);
border: 3px solid var(--color-black);
border-radius: 0;
height: 56px;
padding: 0 15px;
display: flex;
align-items: center;
justify-content: flex-start;
color: var(--color-black);
font-size: 16px;
line-height: 1;
font-weight: 500;
text-align: left;
width: 100%;
letter-spacing: -.015em;
}
#mc-embedded-subscribe-form input[type=submit]{
margin: 0 auto 0;
border: 3px solid var(--color-black);
background: var(--color-yellow);
color: var(--color-black);
text-transform: uppercase;
padding: 0 20px;
height: 56px;
display: inline-flex;
align-items: center;
justify-content: center;
width: 100%;
min-width: 200px;
box-shadow: 3px 3px 0 0 var(--color-black) !important;
transform: translate(0, 0);
transition: all 0.25s ease-in-out 0s;
-webkit-transition: all 0.25s ease-in-out 0s;
font-size: 14px;
line-height: 1;
font-weight: 600;
letter-spacing: .6px;
}
#mc-embedded-subscribe-form input[type=submit]:hover{
background: var(--color-yellow);
color: var(--color-black);
transform: translate(0, 0);
box-shadow: 3px 3px 0 0 #000 !important;
cursor: pointer;
}
#mc_embed_signup ::placeholder{ color: #999; opacity: 1; }
#mc_embed_signup input.mce_inline_error::placeholder{ color: var(--color-red); }
#mc_embed_signup #mc-embedded-subscribe-form .message-container{
display: block;
width: 100%;
height: 32px;
margin-top: 0;
}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{
display: inline-block;
width: 100%;
text-align: left;
margin: 5px 0 0;
padding: 0;
background-color: transparent !important;
font-size: 10px;
line-height: 110%;
font-weight: 500;
color: var(--color-red);
z-index: 1;
}
#mc_embed_signup input.mce_inline_error{ border-color: var(--color-red) !important; }
#mce-success-response{
color: green;
margin: 15px 0 0;
padding: 0;
background-color: transparent !important;
font-size: 14px;
line-height: 110%;
text-align: left;
font-weight: 500;
}
#mce-error-response{
color: var(--color-red);
margin: 5px 0 0;
padding: 0;
background-color: transparent !important;
font-size: 12px;
line-height: 110%;
text-align: left;
font-weight: 500;
}
#mc_embed_signup_scroll p{
color: var(--color-black);
text-align: left;
font-size: 11px;
line-height: 150%;
}
#mc_embed_signup_scroll p a:link,
#mc_embed_signup_scroll p a:visited,
#mc_embed_signup_scroll p a:hover{
color: var(--color-black);
text-decoration: underline;
display: inline-block;
}
#mergeRow-gdpr{
margin-top: 15px;
margin-bottom: 12px !important;
min-height: 65px !important;
}
#mergeRow-gdpr div.mce_inline_error{ margin-top: 8px !important; }
#mergeRow-gdpr fieldset span.mce_inline_error{ color: #ff0000 !important; }
#mc-embedded-subscribe-form .mc_fieldset{
border: none;
padding: 0;
margin: 0;
position: relative;
}
#mc_embed_signup .mc-field-group label.checkbox{
display: flex;
align-items: flex-start;
padding-left: 30px;
line-height: 1;
font-size: 12px;
}
#mc-embedded-subscribe-form input[type=checkbox]{
content: "";
display: inline-block;
position: absolute;
width: 20px !important;
height: 20px !important;
top: 0;
left: 0;
background: transparent;
border: 3px solid var(--color-black) !important;
border-radius: 0px !important;
padding: 0 !important;
margin: 0;
}
#mc-embedded-subscribe-form input[type=checkbox]:checked:after{
content: "✓";
width: 20px;
height: 20px;
position: absolute;
top: -3px;
left: -3px;
background: #000;
color: #fff;
display: flex;
justify-content: center;
align-items: center;
border: 3px solid #000 !important;
padding-top: 2px;
box-sizing: border-box;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error{
border: 3px solid var(--color-red) !important;
}
#mc_embed_signup #mc-embedded-subscribe-form input[type=checkbox].mce_inline_error{
border: 3px solid var(--color-red) !important;
}
#mc_embed_signup .mc-field-group label span{
padding-top: 0;
font-size: 10px;
line-height: 11px;
font-weight: 500;
}
#mc_embed_signup .mc-field-group label{
font-size: 15px;
margin: 0px;
text-align: left;
line-height: 1.8;
}
#mc_embed_signup .mc-field-group label a:link,
#mc_embed_signup .mc-field-group label a:visited{
display: inline-block;
}

/* =========================================================
FOOTER (MOBILE)
========================================================= */
.footer{
color: var(--color-black);
background-color: var(--color-grey);
padding-top: 64px;
padding-bottom: 0;
}
.footer-container{
display: grid;
grid-auto-flow: dense;
grid-template-columns: repeat(2, 1fr);
grid-column-gap: 40px;
width: 100%;
max-width: 1920px;
margin: 0 auto;
}
.footer-container .nl{
grid-column: 1/span 2;
margin-bottom: 0;
}
.footer .address{
grid-column: 1/span 2;
margin-bottom: 64px;
}
.footer .time{
grid-column: 1/span 1;
margin-bottom: 0;
}
.footer .contact{
grid-column: 2/span 1;
}
.footer .disclaimer{
grid-column: 1/span 2;
margin-bottom: 64px;
}
.footer p.headline{
font-size: 22px;
line-height: 1;
font-weight: 600;
margin-top: 0;
margin-bottom: 20px;
text-align: left;
}
.footer p{
font-size: 14px;
line-height: 1.4;
margin-top: 0;
margin-bottom: 0;
}
.footer p a:link,
.footer p a:visited{
display: inline-block;
text-decoration: underline;
}
.footer p a:hover{ text-decoration: none; }
.footer .time .opening-hours{
display: flex;
flex-wrap: wrap;
margin-bottom: 0;
}
.footer .time .opening-hours p:first-child{ padding-right: 8px; }
.footer .contact a.social-link:link,
.footer .contact a.social-link:visited{
display: inline-flex;
padding: 8px;
margin: 0;
}
.footer .contact a.social-link:link span,
.footer .contact a.social-link:visited span{
color: var(--off-black);
transition: all .2s ease 0s;
opacity: 1;
}
.footer .contact a.social-link:hover span{ opacity: .5; }
.footer .contact a.social-link svg{ width: 24px; height: 24px; }
.footer .contact .social-icon{
margin-left: -8px;
margin-top: 15px;
transform: translate3d(0,0,0);
}
.footer .time .opening-hours p:first-child{ margin-bottom: 15px; }
.footer .time .opening-hours p:nth-child(2){ margin-bottom: 15px; }
.footer .disclaimer p.time-disclaimer{
font-size: 14px;
line-height: 1.4;
margin-bottom: 15px;
}
.footer .disclaimer .vacancy-mode img{ margin-bottom: 10px; }
.footer .disclaimer .vacancy-mode p.vacancy-disclaimer{
font-size: 14px;
line-height: 1.4;
color: var(--color-red);
}

/* Legal */
.legal{
background: var(--color-black);
color: var(--color-white);
height: auto;
font-size: 12px;
line-height: 1;
font-weight: 500;
letter-spacing: normal;
padding-top: 25px;
padding-bottom: 25px;
}
.legal .container{
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
display: flex;
align-items: center;
justify-content: flex-start;
flex-wrap: wrap;
}
.legal .container div:first-child{ margin-bottom: 12px; }
.legal ul{
display: flex;
align-items: center;
flex-wrap: wrap;
height: 100%;
}
.legal ul li{
margin-right: 18px;
margin-bottom: 12px;
}
.legal ul li a:link,
.legal ul li a:visited{
color: #fff;
transition: all .2s ease 0s;
opacity: 1;
}
.legal ul li a:hover{ opacity: 1; }

/*** CORSI / MTB / PARK / CONTATTI / NEWS / ABOUT / PRIVACY ***/

/* Corsi intro */
.corsi-intro-text{
padding-top: 64px;
padding-bottom: 64px;
padding-left: 16px;
padding-right: 16px;
background: var(--color-white);
}
.corsi-intro-text p{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
text-align: center;
color: var(--color-black);
}

.video-container{
background: rgba(245,237,225,.5);
padding: 64px 16px;
position: relative;
display: flex;
align-items: center;
}
.video-container .video-wrapper{
width: 100%;
max-width: 1280px;
margin-left: auto;
margin-right: auto;
}

.corsi-container{
margin-top: 64px;
margin-bottom: 0px;
}
.corsi-container .accordion:first-child{
border-top: 1px solid var(--color-grey);
}

/* Accordion */
.accordion{
width: 100%;
height: 100px;
background-color: var(--color-transparent);
color: var(--color-black);
border: none;
outline: none;
cursor: pointer;
transition: all 0.75s ease-in-out;
}
.accordion-wrapper{
width: 100%;
height: 100px;
margin: 0 auto;
padding: 0;
border: none;
outline: none;
display: flex;
align-items: center;
justify-content: space-between;
}
.accordion-wrapper div:first-child{
width: 80%;
display: flex;
justify-content: flex-start;
font-size: 17px;
line-height: 1.4;
}
.accordion-wrapper div:last-child{
width: 15%;
justify-content: flex-end;
}
.accordion div:last-child{
display: flex;
align-items: center;
flex-wrap: nowrap;
}
.accordion div:last-child span::before{
padding-right: 20px;
font-size: 12px;
font-weight: 500;
content: "Mostra di più";
}
.accordion div:last-child svg{
width: 22px;
transition: all 0.75s ease-in-out;
}
.accordion.is-open div:last-child svg{ transform: rotate(-180deg); }
.accordion.is-open div:last-child span::before{
padding-right: 20px;
font-size: 12px;
font-weight: 500;
content: "Chiudi";
}
.accordion-content{
width: 100%;
background-color: var(--color-transparent);
margin: 0 auto;
padding: 0;
max-height: 0;
overflow: hidden;
transition: max-height 0.5s ease-in-out;
border-bottom: 1px solid var(--color-grey);
margin-top: -1px;
}
.accordion-content .corso-content{
display: flex;
align-items: center;
padding-bottom: 80px;
flex-direction: column;
}
.accordion-content .corso-content div:first-child{
width: 100%;
margin-bottom: 0px;
}
.accordion-content .corso-content div:first-child img{
margin-bottom: 25px;
}
.accordion-content .corso-content div:last-child{
width: 100%;
padding-left: 0%;
}
.accordion-content .corso-content div p{
font-size: 16px;
line-height: 1.4;
margin-bottom: 30px;
}
.accordion-content .corso-content div p.note{
font-size: 13px;
line-height: 1.35;
font-style: italic;
color: #888;
margin-bottom: 25px;
}
.accordion-content .corso-content div p strong{
text-transform: uppercase;
}

/* Corsi MTB */
.corsi-mtb-intro-text{
padding-top: 64px;
padding-bottom: 64px;
padding-left: 16px;
padding-right: 16px;
}
.corsi-mtb-intro-text p{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
text-align: center;
color: var(--color-black);
}
.mtb-wrapper-container{
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}
.mtb-activity-container{
width: 100%;
margin-top: -8px;
margin-bottom: -8px;
}
.mtb-activity-container .row{
margin-left: -8px;
margin-right: -8px;
display: flex;
flex-wrap: wrap;
}
.mtb-activity-container .row .half-w,
.mtb-activity-container .row .full-w{
padding: 8px;
width: 100%;
}

/* Action Camp */
.action-camp-intro-text{
padding-top: 64px;
padding-bottom: 64px;
padding-left: 16px;
padding-right: 16px;
}
.action-camp-intro-text p{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
text-align: center;
color: var(--color-black);
}

.action-camp-intro-text .cta-center{
display: flex;
align-items: center;
justify-content: center;
margin-top: 24px;
}

.action-camp-intro-text p span{
color: #CF0000;
font-weight: 700;
}
.action-camp-wrapper-container{
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}
.action-camp-container{
width: 100%;
margin-top: -8px;
margin-bottom: -8px;
}
.action-camp-container .row{
margin-left: -8px;
margin-right: -8px;
display: flex;
flex-wrap: wrap;
}
.action-camp-container .row .half-w,
.action-camp-container .row .full-w{
padding: 8px;
width: 100%;
}

action-camp-intro-text


/* Park */
.park-intro-text{
padding-top: 64px;
padding-bottom: 64px;
padding-left: 16px;
padding-right: 16px;
background: var(--color-dove);
}
.park-intro-text p{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
line-height: 1.4;
text-align: center;
color: var(--color-black);
}
.sticky-menu-bar{
position: relative;
background: #fff;
width: 100%;
height: auto;
display: flex;
flex-wrap: nowrap;
align-items: center;
justify-content: center;
border-bottom: 0px solid var(--color-grey);
}
.sticky-menu-bar .nav{
width: 100%;
height: 100%;
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
border-left: 0px solid var(--color-grey);
border-right: 0px solid var(--color-grey);
}
.sticky-menu-bar .nav a:link,
.sticky-menu-bar .nav a:visited{
width: 100%;
height: 70px;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
color: var(--color-black);
opacity: 1;
transition: all .2s ease 0s;
font-size: 13px;
text-transform: uppercase;
font-weight: 600;
letter-spacing: .2px;
padding: 0;
border-bottom: 1px solid var(--color-grey);
}
.sticky-menu-bar .nav a:hover{ color: var(--color-black); opacity: 1; }

.activities-container{
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}
.activities-container .activity-container{
scroll-margin-top: 140px;
margin-top: 72px;
margin-bottom: 72px;
}
.activities-container .activity-container:last-child{
scroll-margin-top: 140px;
margin-top: 80px;
margin-bottom: 0;
}
.activity-container p.activity-title{
font-size: 32px;
line-height: 1;
font-weight: 700;
text-transform: uppercase;
margin-bottom: 12px;
}
.activity-container p{
font-size: 16px;
line-height: 1.4;
width: 100%;
max-width: 100%;
margin-bottom: 24px;
}
.activity-container .row{
margin-left: -8px;
margin-right: -8px;
margin-top: -8px;
margin-bottom: -8px;
display: flex;
flex-wrap: wrap;
}
.activity-container .row .half-w,
.activity-container .row .full-w{
padding: 8px;
width: 100%;
}

/* Contatti */
.contatti-container{
padding-top: 64px;
padding-bottom: 64px;
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}
.contatti-container .contatti-row{
margin-left: -8px;
margin-right: -8px;
margin-bottom: 64px;
display: flex;
flex-wrap: wrap;
}
.contatti-container .contatti-row:last-child{ margin-bottom: 0; }
.contatti-container .contatti-row div:first-child,
.contatti-container .contatti-row div:last-child{
width: 100%;
padding-left: 8px;
padding-right: 8px;
}
.contatti-container h3{
font-size: 26px;
line-height: 1;
font-weight: 600;
margin-bottom: 24px;
}
.contatti-container p{
font-size: 16px;
line-height: 1.4;
}
.contatti-container p a:link,
.contatti-container p a:visited{
text-decoration: underline;
display: inline-block;
}
.contatti-container p a:hover{
text-decoration: underline;
}
.contatti-container p .wa-contact-link{
display: inline-flex !important;
align-items: center;
}
.contatti-container p a.wa-contact-link svg{
width: 32px;
margin-right: 8px;
margin-top: 6px;
padding-bottom: 2px;
}
.contatti-container .contatti-row div.opening-hours{
width: 100%;
display: flex;
flex-wrap: wrap;
padding-left: 0;
padding-right: 0;
}
.contatti-container .opening-hours p{ padding-right: 50px; }
.contatti-container .opening-hours p:nth-child(2){ padding-right: 0; }
.contatti-container .opening-hours p:nth-child(3){
width: 100%;
padding-right: 0;
padding-top: 20px;
font-size: 14px;
}

/* Sostienici */
.sostienici-container{
padding-top: 80px;
padding-bottom: 80px;
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}
.sostienici-container p{
font-size: 18px;
line-height: 1.4;
}

/* News */
.news-container{
padding-top: 64px;
padding-bottom: 64px;
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
}
.news-container .news-row{
display: flex;
align-items: flex-start;
flex-wrap: wrap;
width: 100%;
margin-left: 0;
margin-right: 0;
margin-bottom: 72px;
}
.news-container .news-row:last-child{ margin-bottom: 0; }
.news-container .news-row div:first-child{
width: 100%;
padding-left: 0;
padding-right: 0;
margin-bottom: 16px;
}
.news-container .news-row div:last-child{
width: 100%;
padding-left: 0;
padding-right: 0;
}
.news-container .news-row div:last-child a.custom-cta:link,
.news-container .news-row div:last-child a.custom-cta:visited{
margin-left: 0;
}
.news-container .news-row p.date{
font-size: 14px;
line-height: 1;
font-weight: 400;
margin-bottom: 24px;
color: #acacac;
}
.news-container .news-row h2{
font-size: 32px;
line-height: 1.1;
font-weight: 600;
margin-bottom: 24px;
}
.news-container .news-row h3{
font-size: 18px;
line-height: 1.1;
font-weight: 600;
margin-bottom: 24px;
}
.news-container .news-row p{
font-size: 16px;
line-height: 1.4;
margin-bottom: 24px;
}
.news-container .news-row div.nonews{ margin-bottom: 0; }
.news-container .news-row div.nonews p{ margin-bottom: 0; }
.news-container ul{
margin-bottom: 16px;
}
.news-container ul li{
list-style-type: disc;
padding: 6px 0;
margin: 0 0 0 16px;
}
.archive{
background-color: var(--color-dove);
padding-top: 60px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
}
.archive h1{
margin-bottom: 60px;
font-size: 30px;
font-weight: 500;
text-align: center;
line-height: 1;
}
.archive-container{
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
}
.archive-container .row{
margin-left: -5px;
margin-right: -5px;
}
.archive-container .row ul.archive-news-list{
display: flex;
flex-wrap: wrap;
}
.archive-container .row ul.archive-news-list li{
width: 100%;
max-width: 50%;
padding-left: 5px;
padding-right: 5px;
margin-bottom: 40px;
}
.archive-container .row ul.archive-news-list li img{
width: 100%;
margin-bottom: 10px;
}
.archive-container .row ul.archive-news-list li p{
font-size: 14px;
line-height: 1.4;
font-weight: 500;
padding-right: 20px;
}

/* About */
.about{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
}
.about .row-01{
margin-left: 0;
margin-right: 0;
display: flex;
flex-wrap: wrap;
align-items: center;
padding-top: 64px;
padding-bottom: 64px;
}
.about .row-01 div:first-child{
padding-left: 0;
padding-right: 0;
width: 100%;
margin-bottom: 24px;
}
.about .row-01 div:last-child{
padding-left: 0;
padding-right: 0;
width: 100%;
}
.about .row-01 div:first-child p{
font-size: 18px;
line-height: 1.4;
padding-right: 0;
}
.about .row-02{
padding-top: 0;
padding-bottom: 64px;
margin-left: 0;
margin-right: 0;
display: flex;
flex-wrap: wrap;
}
.about .row-02 div:first-child{
padding-left: 0;
padding-right: 0;
width: 100%;
}
.about .row-02 div:first-child p{
font-size: 18px;
line-height: 1.4;
}
.about .row-03{
padding-top: 64px;
padding-bottom: 64px;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 1920px;
display: flex;
flex-wrap: wrap;
}
.about .row-03 p{
font-size: 18px;
line-height: 1.4;
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
text-align: left;
}

.coach-container{
width: 100%;
max-width: 100%;
margin-left: auto;
margin-right: auto;
}
.coach-container .row{
margin-left: 0;
margin-right: 0;
display: flex;
flex-wrap: wrap;
}
.coach .coach-container{
width: 100%;
max-width: 1200px;
margin-left: 0;
margin-right: 0;
display: flex;
flex-wrap: wrap;
}
.coach-container .row .coach-card{
padding-left: 0;
padding-right: 0;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
}
.coach-container .row .coach-card img{
border-top-left-radius: 8px;
border-top-right-radius: 8px;
}
.coach-container .row .coach-card div{
padding: 30px 20px;
background: var(--color-dove);
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
}
.coach-container .row .coach-card div p:first-child{
font-size: 20px;
line-height: 1;
font-weight: 600;
margin-bottom: 20px;
}
.coach-container .row .coach-card div p:last-child{
font-size: 14px;
line-height: 1.4;
font-weight: 400;
}

/* Privacy */
.privacy-container{
padding-top: 80px;
padding-bottom: 80px;
width: 100%;
max-width: 800px;
margin-left: auto;
margin-right: auto;
}
.privacy-container h2{
font-size: 32px;
line-height: 1;
font-weight: 500;
margin-bottom: 40px;
}
.privacy-container p.subtitle{
font-size: 13px;
line-height: 1;
font-weight: 600;
margin-bottom: 6px;
}
.privacy-container p{
font-size: 13px;
line-height: 1.4;
font-weight: 400;
margin-bottom: 30px;
}
.privacy-container p:last-child{ margin-bottom: 0; }



/*** POPUP (MOBILE BASE + DESKTOP OVERRIDE LATER) ***/
.backgroundOverlay{
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
width: 100%;
height: 100%;
margin: 0;
padding: 0;
background: var(--color-black);
opacity: .95;
z-index: 999;
display: none;
}

.delayedPopupWindow{
display: none;
position: fixed;
width: 100%;
max-width: calc(100% - 32px);
height: auto;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
background-color: var(--color-white);
z-index: 9999;
padding: 0;
}

.delayedPopupWindow .container{
display: flex;
align-items: center;
flex-wrap: wrap;
background: #fff;
}

.delayedPopupWindow .container div{ width: 100%; }
.delayedPopupWindow .container div:nth-child(1){ display: none; }
.delayedPopupWindow .container div:nth-child(1) img{
width: 100%;
object-fit: cover;
}

.delayedPopupWindow .container div:nth-child(2){
width: 100%;
padding: 25px 20px;
}

.delayedPopupWindow .container div:nth-child(2) p.title{
font-size: 20px;
line-height: 1.05;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 10px;
}

.delayedPopupWindow .container div:nth-child(2) p{
font-size: 14px;
line-height: 1.3;
font-weight: 400;
margin-bottom: 20px;
}

.delayedPopupWindow .container a.custom-cta:link,
.delayedPopupWindow .container a.custom-cta:visited{
min-width: 100%;
}

#btnClose{
position: absolute;
right: -8px;
top: -36px;
padding: 8px;
transition: none;
}
#btnClose svg{
width: 20px;
opacity: 1;
fill: var(--color-white);
}
#btnClose:hover{ opacity: 1; }

/* Credits */
#credits{
width: 100%;
height: 100%;
background: rgba(25, 25, 25, 0.95);
display: flex;
align-items: center;
justify-content: center;
position: fixed;
top: 0;
left: 0;
z-index: 9999;
display: none;
}
#credits.show{
align-items: center;
display: flex;
flex-direction: column;
}
#credits .button-close-popup{
width: 100%;
height: 100%;
position: absolute;
left: 0;
top: 0;
background: transparent;
border: 0;
padding: 0;
margin: 0;
z-index: 20;
}
#credits .credits-container{
background: #fff;
padding: 25px 20px 24px;
width: 500px;
max-width: calc(100% - 40px);
margin: 0 auto;
z-index: 30;
position: relative;
}
#credits .credits-container p.title{
font-size: 20px;
line-height: 1.05;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 10px;
}
#credits .close_ico_x{
position: absolute;
right: 0;
top: -30px;
padding: 0;
transition: all .2s ease 0s;
}
#credits .close_ico_x svg{
width: 20px;
opacity: 1;
fill: var(--color-white);
}
#credits .close_ico_x:hover{
cursor: pointer;
opacity: 1;
}
#credits p{
font-size: 14px;
line-height: 1.65;
font-weight: 400;
}
#credits p a:link,
#credits p a:visited{
display: inline-block;
color: var(--color-black);
text-decoration: underline;
}
#credits p a:hover{ text-decoration: underline; }
















/*** DESKTOP (min-width:1024px) ***/

@media screen and (min-width:1024px){

.mobile-only{ display: none !important; }
.desktop-only{ display: block !important; }

.wrapper{
padding-left: 48px;
padding-right: 48px;
}

.site-header-mobile{ display: none; }
.site-header{ display: block; }

/* Header Desktop */
.site-header{
background: var(--color-white);
transition: all .5s ease-in-out;
position: fixed;
top: 0;
left: 50%;
width: 100%;
max-width: 100%;
transform: translateX(-50%) translateZ(0);
height: 91px;
z-index: 999;
border-bottom: 1px solid var(--color-grey);
will-change: transform;
backface-visibility: hidden;
}
.site-header .container{
height: 100%;
display: flex;
align-items: center;
justify-content: space-between;
margin-left: auto;
margin-right: auto;
width: 100%;
max-width: 1920px;
}
.site-header .container > div{
display: flex;
align-items: center;
flex-wrap: nowrap;
}
.site-header .container div:nth-child(2){
position: absolute;
left: 50%;
transform: translate3d(-50%, 0, 0);
height: 100%;
}
.site-header .header-nav__menu{
display: flex;
align-items: center;
height: 100%;
}
.site-header .header-nav__menu li{
margin: 0 16px;
display: flex;
align-items: center;
height: 100%;
}
.site-header .container .logo{
width: 160px;
height: 56px;
background: url(../images/good-wheel-logo.svg) top left no-repeat;
background-size: contain;
display: block;
transition: width .5s ease-in-out, height .5s ease-in-out;
}
.site-header .container div a:link,
.site-header .container div a:visited{
color: var(--color-black);
padding-bottom: 1px;
display: flex;
align-items: center;
height: 100%;
position: relative;
font-size: var(--desktop-menu-font-size);
line-height: var(--desktop-menu-line-height);
font-weight: 500;
backface-visibility: hidden;
}
.site-header .container .header-nav__menu a:before{
content: "";
position: absolute;
bottom: 0;
left: 0;
height: 4px;
background-color: var(--color-black);
transform: scaleX(0);
transform-origin: bottom left;
transition: transform .25s ease-out;
width: 100%;
}
.site-header .container .header-nav__menu a.action-camp:before {
content: "";
position: absolute;
bottom: 0;
left: 0;
height: 4px;
background-color: #CF0000;
transform: scaleX(0);
transform-origin: bottom left;
transition: transform .25s ease-out;
width: 100%;
}
.site-header .container .header-nav__menu a:hover:before{
transform: scaleX(1);
transform-origin: bottom left;
}
.site-header .container .header-nav__menu a.action-camp:hover:before{
transform: scaleX(1);
transform-origin: bottom left;
}
.site-header .header-nav__menu a{ white-space: nowrap; }

.site-header .container div:last-child a:link,
.site-header .container div:last-child a:visited{
margin: 0;
padding: 6px;
transition: all .5s;
box-sizing: content-box;
}
.site-header .container div:last-child a.ig-link{ margin-right: -6px; }
.site-header .container div:last-child a:link span,
.site-header .container div:last-child a:visited span{
color: var(--color-black);
transition: all .2s ease 0s;
opacity: 1;
}
.site-header .container div:last-child a:hover span{ opacity: .5; }
.site-header .container div:last-child a:link svg,
.site-header .container div:last-child a:visited svg{
width: 24px;
height: 24px;
}

/* 404 desktop */
.container-404{
height: calc(100vh - 91px);
align-items: center;
}
.container-404::before{
height: 100%;
width: 50%;
opacity: .64;
background: linear-gradient(90deg, var(--color-black), transparent);
}
.container-404 img{
object-position: center center;
}
.container-404 .message{ padding: 48px; }
.container-404 .message h1{ font-size: 48px; }
.container-404 .message p{
font-size: 18px;
line-height: 1.4;
}

/* Newsletter submit hover desktop */
#mc_embed_signup{ margin-bottom: 0; }
#mc-embedded-subscribe-form input[type=submit]:hover{
background: var(--color-black);
color: var(--color-white);
transform: translate(3px, 3px);
box-shadow: 0 0 0 0 var(--color-black) !important;
}

/* Footer desktop */
.footer{
padding-top: 80px;
padding-bottom: 80px;
}
.footer-container{
grid-template-columns: repeat(12, 1fr);
grid-column-gap: 40px;
}
.footer-container .nl{ grid-column: 1/span 4; }
.footer .address{ grid-column: 5/span 4; margin-bottom: 0; }
.footer .time{ grid-column: 9/span 2; }
.footer .contact{ grid-column: 11/span 2; }
.footer p.headline{ font-size: 20px; }
.footer p{ margin-bottom: 40px; }
.footer .time .opening-hours{ margin-bottom: 20px; }
.footer .contact a.social-link:link,
.footer .contact a.social-link:visited{ padding: 6px; }
.footer .contact .social-icon{ margin-left: -6px; margin-top: -25px; }
.footer .time .opening-hours p.time-disclaimer{
font-size: 14px;
line-height: 1.4;
margin-bottom: 15px;
}
.footer .time .opening-hours .vacancy-mode p.vacancy-disclaimer{
font-size: 14px;
line-height: 1.4;
margin-bottom: 0;
color: var(--color-red);
}

/* Legal desktop */
.legal{
height: 80px;
font-size: 13px;
padding-top: 0;
padding-bottom: 0;
display: flex;
align-items: center;
}
.legal .container{
display: flex;
justify-content: space-between;
flex-wrap: nowrap;
}
.legal .container div:first-child{ margin-bottom: 0; }
.legal ul li{ margin-right: 22px; margin-bottom: 0; }
.legal ul li a:hover{ opacity: .5; }

/* Main content desktop */
.main-content{ padding-top: 91px; }

/* Slider desktop */

.homepage-banner-container .content{
align-items: center;
}
.homepage-banner-container .content div{ 
pointer-events: all; 
padding: 0;
}

.homepage-banner-container .content h1{
font-size: 52px;
margin-bottom: 12px;
}
.homepage-banner-container .content h2{
font-size: 22px;
line-height: 1;
color: #fff;
margin-bottom: 32px;
}

.hp-intro-text{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}

.hp-intro-text h1{
width: 100%;
max-width: 1200px;
margin-left: auto;
margin-right: auto;
font-size: 42px;
line-height: 1;
font-weight: 700;
text-align: center;
text-transform: uppercase;
margin-bottom: 32px;
}

.hp-intro-text p{
width: 100%;
max-width: 1320px;
margin-left: auto;
margin-right: auto;
font-size: 25px;
line-height: 1.4;
font-weight: 400;
text-align: center;
text-transform: none;
}

/* CTA desktop */
a.custom-cta:link,
a.custom-cta:visited{
height: 56px;
min-width: 260px;
}
a.custom-cta:hover{
background: var(--color-black);
color: var(--color-white);
transform: translate(3px, 3px);
box-shadow: 0 0 0 0 #000 !important;
}

/* Divider desktop */
.divider{
padding-top: 100px;
padding-bottom: 100px;
}

.divider img{ width: 90px; }

/* Section Corsi desktop */
.section-corsi-hp{
padding-bottom: 100px;
flex-direction: row;
align-items: center;
}

.section-corsi-hp.reverse{ 
flex-direction: row-reverse; 
}

.section-corsi-hp .corsi-images,
.section-corsi-hp .corsi-text{ 
width: 50%; 
}

.section-corsi-hp .corsi-images{ 
margin-bottom: 0; 
}

.section-corsi-hp .corsi-text{ 
padding: 0 0 0 100px; 
}

.section-corsi-hp.reverse .corsi-text{ 
padding: 0 100px 0 0; 
}

.section-corsi-hp .title{ 
font-size: 52px; 
}

.section-corsi-hp p{ 
font-size: 18px; 
}

/* Text center desktop */
.text-center-hp{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}

.text-center-hp p{
font-size: 36px;
line-height: 1.25;
}

/* Header banner desktop */
.header-banner .content h1{ font-size: 90px; }

/* Corsi desktop */
.corsi-intro-text{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}
.corsi-intro-text p{ 
font-size: 25px; 
}
.video-container{ 
padding: 120px 48px; 
}
.corsi-container{
margin-top: 120px;
width: 100%;
max-width: 1920px;
margin-left: auto;
margin-right: auto;
}

.accordion{ height: 120px; }
.accordion-wrapper{ height: 120px; }
.accordion-wrapper div:first-child{
width: 70%;
font-size: 30px;
font-weight: 400;
line-height: 1;
}
.accordion-wrapper div:last-child{ width: 30%; }
.accordion-content .corso-content{
padding-bottom: 100px;
flex-direction: row;
}
.accordion-content .corso-content div:first-child{
width: 50%;
}
.accordion-content .corso-content div:first-child img{
margin-bottom: 0;
}
.accordion-content .corso-content div:last-child{
width: 50%;
padding-left: 50px;
}

/* Corsi MTB desktop */
.corsi-mtb-intro-text{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}
.corsi-mtb-intro-text p{ font-size: 25px; }

.mtb-activity-container{
margin-top: -8px;
margin-bottom: -8px;
}
.mtb-activity-container .row{
margin-left: -8px;
margin-right: -8px;
}
.mtb-activity-container .row .half-w{
width: 50%;
}
.mtb-activity-container .row .full-w{
width: 100%;
}

/* Action Camp */
.action-camp-intro-text{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}
.action-camp-intro-text p{
font-size: 25px;
}
.action-camp-container{
margin-top: -8px;
margin-bottom: -8px;
}
.action-camp-container .row{
margin-left: -8px;
margin-right: -8px;
}
.action-camp-container .row .half-w{
width: 50%;
}
.action-camp-container .row .full-w{
width: 100%;
}

/* Park desktop */
.park-intro-text{
padding-top: 120px;
padding-bottom: 120px;
padding-left: 48px;
padding-right: 48px;
}
.park-intro-text p{ font-size: 25px; }

.sticky-menu-bar{
position: sticky;
z-index: 99;
top: 90px;
height: 61px;
border-bottom: 1px solid var(--color-grey);
}
.sticky-menu-bar .nav{
height: 100%;
flex-wrap: nowrap;
}
.sticky-menu-bar .nav a:link,
.sticky-menu-bar .nav a:visited{
width: 280px;
height: 100%;
border-bottom: 0;
}
.sticky-menu-bar .nav a:link:nth-child(1),
.sticky-menu-bar .nav a:visited:nth-child(1){
border-left: 1px solid var(--color-grey);
}
.sticky-menu-bar .nav a:link:nth-child(3),
.sticky-menu-bar .nav a:visited:nth-child(3){
border-right: 1px solid var(--color-grey);
}
.sticky-menu-bar .nav a:link:nth-child(2),
.sticky-menu-bar .nav a:visited:nth-child(2){
border-left: 1px solid var(--color-grey);
border-right: 1px solid var(--color-grey);
}
.sticky-menu-bar .nav a:hover{ opacity: .5; }

.activities-container .activity-container{
scroll-margin-top: 250px;
margin-top: 120px;
margin-bottom: 120px;
}
.activities-container .activity-container:last-child{
scroll-margin-top: 250px;
margin-top: 120px;
margin-bottom: 0px;
}
.activity-container p.activity-title{ font-size: 42px; }
.activity-container p{
font-size: 18px;
max-width: 70vw;
margin-bottom: 32px;
}
.activity-container .row .half-w{ width: 50%; }
.activity-container .row .full-w{ width: 100%; }

/* Contatti desktop */
.contatti-container{
padding-top: 120px;
padding-bottom: 120px;
}
.contatti-container .contatti-row{
margin-bottom: 72px;
}
.contatti-container .contatti-row div:first-child{ width: 30%; }
.contatti-container .contatti-row div:last-child{ width: 70%; }
.contatti-container h3{
font-size: 30px;
margin-bottom: 0;
font-weight: 400;
}
.contatti-container p{ font-size: 18px; }
.contatti-container p a:hover{ text-decoration: none; }

/* Sostienici desktop */
.sostienici-container{
padding-top: 120px;
padding-bottom: 120px;
}

/* News desktop */
.news-container{
padding-top: 120px;
padding-bottom: 120px;
}
.news-container .news-row{
margin-left: -8px;
margin-right: -8px;
}
.news-container .news-row div:first-child{
width: 50%;
padding-left: 8px;
padding-right: 8px;
margin-bottom: 0;
}
.news-container .news-row div:last-child{
width: 50%;
padding-left: 8px;
padding-right: 8px;
}
.news-container .news-row div.nonews{
width: 100%;
padding-left: 8px;
padding-right: 8px;
}
.news-container .news-row div:last-child a.custom-cta:link,
.news-container .news-row div:last-child a.custom-cta:visited{
margin-left: 32px;
}

.news-container .news-row h2,
.news-container .news-row h3,
.news-container .news-row p.date,
.news-container .news-row p,
.news-container ul{
margin-left: 32px;
}

/* Archive desktop */
.archive{
padding-left: 40px;
padding-right: 40px;
padding-bottom: 40px;
}
.archive h1{
margin-top: 40px;
margin-bottom: 100px;
font-size: 42px;
}
.archive-container .row{
margin-left: -10px;
margin-right: -10px;
}
.archive-container .row ul.archive-news-list li{
max-width: 20%;
padding-left: 10px;
padding-right: 10px;
margin-bottom: 60px;
}
.archive-container .row ul.archive-news-list li p{
line-height: 1.3;
}

/* About desktop */
.about .row-01{
margin-left: -8px;
margin-right: -8px;
padding-top: 120px;
padding-bottom: 120px;
}
.about .row-01 div:first-child{
padding-left: 8px;
padding-right: 8px;
width: 50%;
margin-bottom: 0;
}
.about .row-01 div:last-child{
padding-left: 8px;
padding-right: 8px;
width: 50%;
}
.about .row-01 div:first-child p{
font-size: 25px;
padding-right: 48px;
}
.about .row-02{
padding-bottom: 120px;
margin-left: -8px;
margin-right: -8px;
}
.about .row-02 div:first-child{
padding-left: 8px;
padding-right: 8px;
}
.about .row-02 div:first-child p{
font-size: 25px;
text-align: center;
}
.about .row-03{
padding-top: 120px;
padding-bottom: 120px;
}
.about .row-03 p{
font-size: 25px;
text-align: center;
}

/* Privacy desktop */
.privacy-container{
padding-top: 120px;
padding-bottom: 120px;
max-width: 640px;
}
.privacy-container h2{
font-weight: 400;
margin-bottom: 50px;
}

/* Popup desktop override */
.delayedPopupWindow{
max-width: 720px;
}
.delayedPopupWindow .container div{ width: 50%; }
.delayedPopupWindow .container div:nth-child(1){ display: block; }
.delayedPopupWindow .container div:nth-child(2){
width: 50%;
padding: 42px;
}
.delayedPopupWindow .container div:nth-child(2) p.title{
font-size: 24px;
margin-bottom: 15px;
}
.delayedPopupWindow .container div:nth-child(2) p{
font-size: 16px;
margin-bottom: 25px;
}
.delayedPopupWindow .container a.custom-cta:link,
.delayedPopupWindow .container a.custom-cta:visited{
min-width: 260px;
}

#btnClose{
right: 0;
top: 0;
padding: 12px;
transition: all .2s ease 0s;
}
#btnClose svg{ fill: var(--color-black); }
#btnClose:hover{ cursor: pointer; opacity: .5; }

/* Credits desktop */
#credits .credits-container{
padding: 30px 20px 25px;
}
#credits .credits-container p.title{
font-size: 24px;
}
#credits .close_ico_x{
top: 0;
padding: 15px;
}
#credits .close_ico_x svg{
fill: var(--color-black);
}
#credits .close_ico_x:hover{ opacity: .5; }
#credits p a:hover{ text-decoration: none; }
}



/*** DESKTOP LARGE (min-width:1200px) ***/
@media screen and (min-width:1200px){
.archive{
padding-left: 48px;
padding-right: 48px;
}
.footer .address{
grid-column: 6/span 3;
}

.footer .address p{
padding-right: 32px;
}
.footer .time .opening-hours p:first-child{
padding-right: 30px;
}
.legal ul li{
margin-right: 30px;
}
}